

/*****************************************************
	=주메뉴 영역
	=common
*****************************************************/
#menuTopUI a{
	display: block;
	font-family: 		"돋움",dotum;
	font-size: 			12px;
	text-align: 		left;
	color:				#000;
	border-style: 		solid;
	border-width: 		0;
	margin: 			0;
	padding:	 		0;
	/*
	width: 				px;
	height: 			px;
	*/
}
#menuTopUI a:hover,
#menuTopUI a.active{
	color:				#000;
}
#menuTopUI a.activeOn{
	font-weight:		bold;
}
#menuTopUI ul#k2wiz_GNB div{
	display: none;
}

/*****************************************************
	=주메뉴 영역
	=기본 CSS
*****************************************************/
/*1단계 영역 공통*/
#menuTopUI div#div{
	
	width: 				900px;
	height: 			;
	margin: 			0;
	padding: 			0;
	border-width: 		0;
	border-style: 		solid;
	
	
	/*1차메뉴의 경우 position값이 필요 없음*/
}
#menuTopUI #div ul#k2wiz_GNB{
	position: relative;
}
#menuTopUI #div ul#k2wiz_GNB li.li_1{
	position: relative;/*고정값*/
	
	float: left;
	
	
}

/*2단계 영역 공통*/
#menuTopUI div.div_2{

	position: absolute;
	width: 				900px;
	height: 			;
	margin: 			0;
	padding: 			0;
	border-width: 		0;
	border-style: 		solid;
	left: 				0;


}
#menuTopUI ul#k2wiz_GNB li ul{
	position: relative;
}
#menuTopUI ul#k2wiz_GNB li ul li.li_2{
	position: relative;/*고정값*/
	
	float: left !important;
	
	
}

/*3단계 영역 공통*/
#menuTopUI div.div_3{
	
	
}
#menuTopUI ul#k2wiz_GNB li ul li.li_2 ul.ul_3{
	position: relative;
}
#menuTopUI ul#k2wiz_GNB li ul li.li_2 ul.ul_3 li.li_3{
	position: relative;/*고정값*/
	
	
}
	

/*****************************************************
	=주메뉴 영역
	=영역 개별속성
*****************************************************/

#menuTopUI #div
 {
	
 	
	background: 		url("")  left top no-repeat  !important;
	
	
	
	margin: 			0px 0px 0px 0px  !important;
	padding: 			0px 0px 0px 0px  !important;
	border-width: 		px px px px !important;
	border-color: 		     !important;
	border-style: 		solid;
 }
#menuTopUI ul#k2wiz_GNB{
}

#menuTopUI #div_28122971
 {
	
 	width: 				420px !important;
 	
 	
	height: 			35px !important;
 	
	background: 		url("") #262F65 left top no-repeat  !important;
	
	
	top: 				46px  !important;
	
	
	left: 				-15px  !important;
	
	margin: 			0px 0px 0px 0px  !important;
	padding: 			0px 0px 0px 0px  !important;
	border-width: 		px px px px !important;
	border-color: 		     !important;
	border-style: 		solid;
 }
#menuTopUI ul#k2wiz_GNB_ul_28122971{
}

#menuTopUI #div_28122976
 {
	
 	width: 				570px !important;
 	
 	
	height: 			35px !important;
 	
	background: 		url("") #262F65 left top no-repeat  !important;
	
	
	top: 				46px  !important;
	
	
	left: 				-100px  !important;
	
	margin: 			0px 0px 0px 0px  !important;
	padding: 			0px 0px 0px 0px  !important;
	border-width: 		px px px px !important;
	border-color: 		     !important;
	border-style: 		solid;
 }
#menuTopUI ul#k2wiz_GNB_ul_28122976{
}

#menuTopUI #div_28122979
 {
	
 	width: 				330px !important;
 	
 	
	height: 			35px !important;
 	
	background: 		url("") #262F65 left top no-repeat  !important;
	
	
	top: 				46px  !important;
	
	
	left: 				-100px  !important;
	
	margin: 			0px 0px 0px 0px  !important;
	padding: 			0px 0px 0px 0px  !important;
	border-width: 		px px px px !important;
	border-color: 		     !important;
	border-style: 		solid;
 }
#menuTopUI ul#k2wiz_GNB_ul_28122979{
}

#menuTopUI #div_28122988
 {
	
 	width: 				280px !important;
 	
 	
	height: 			35px !important;
 	
	background: 		url("") #262F65 left top no-repeat  !important;
	
	
	top: 				46px  !important;
	
	
	left: 				-50px  !important;
	
	margin: 			0px 0px 0px 0px  !important;
	padding: 			0px 0px 0px 0px  !important;
	border-width: 		px px px px !important;
	border-color: 		     !important;
	border-style: 		solid;
 }
#menuTopUI ul#k2wiz_GNB_ul_28122988{
}

#menuTopUI #div_28122990
 {
	
 	width: 				240px !important;
 	
 	
	height: 			35px !important;
 	
	background: 		url("") #262F65 left top no-repeat  !important;
	
	
	top: 				46px  !important;
	
	
	left: 				-140px  !important;
	
	margin: 			0px 0px 0px 0px  !important;
	padding: 			0px 0px 0px 0px  !important;
	border-width: 		px px px px !important;
	border-color: 		     !important;
	border-style: 		solid;
 }
#menuTopUI ul#k2wiz_GNB_ul_28122990{
}

#menuTopUI #div_28122994
 {
	
 	width: 				700px !important;
 	
 	
	height: 			35px !important;
 	
	background: 		url("") #262F65 left top no-repeat  !important;
	
	
	top: 				46px  !important;
	
	
	left: 				-580px  !important;
	
	margin: 			0px 0px 0px 0px  !important;
	padding: 			0px 0px 0px 0px  !important;
	border-width: 		px px px px !important;
	border-color: 		     !important;
	border-style: 		solid;
 }
#menuTopUI ul#k2wiz_GNB_ul_28122994{
}

	

/*****************************************************
	=주메뉴 영역
	=동일 그룹, 동일 단계, 개별 메뉴
	=개별메뉴속성
*****************************************************/


	/* 개별 메뉴*/
	#menuTopUI a#k2wiz_GNB_28122976

{
	
	
	/*font-family: 		"" ;*/
	font-size: 			16px !important;
	text-align: 		left !important;
	color:				#FFFFFF !important;
	background: 		url("")  no-repeat left top !important;
	margin: 			0px 70px 0px 0px !important;
	padding:	 		0px 0px 0px 0px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	display: block;
	width: 				px !important;
	height: 			px !important;
}



	#menuTopUI a#k2wiz_GNB_28122976:hover,
	#menuTopUI a#k2wiz_GNB_28122976.active,
	#menuTopUI a#k2wiz_GNB_28122976.activeOn

{
	
	
	color:				#FFFFFF !important;
	background			:url("")  no-repeat left top !important;
	
}


	/* 개별 메뉴*/
	#menuTopUI a#k2wiz_GNB_28122990

{
	
	
	/*font-family: 		"" ;*/
	font-size: 			16px !important;
	text-align: 		left !important;
	color:				#FFFFFF !important;
	background: 		url("")  no-repeat left top !important;
	margin: 			0px 0px 0px 0px !important;
	padding:	 		0px 0px 0px 0px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	display: block;
	width: 				px !important;
	height: 			px !important;
}



	#menuTopUI a#k2wiz_GNB_28122990:hover,
	#menuTopUI a#k2wiz_GNB_28122990.active,
	#menuTopUI a#k2wiz_GNB_28122990.activeOn

{
	
	
	color:				#FFFFFF !important;
	background			:url("")  no-repeat left top !important;
	
}


	/* 개별 메뉴*/
	#menuTopUI a#k2wiz_GNB_28122994

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			16px !important;
	text-align: 		left !important;
	color:				#FFFFFF !important;
	background: 		url("")  no-repeat left top !important;
	margin: 			0px 0px 0px 0px !important;
	padding:	 		0px 0px 0px 0px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	display: block;
	width: 				95px !important;
	height: 			px !important;
}



	#menuTopUI a#k2wiz_GNB_28122994:hover,
	#menuTopUI a#k2wiz_GNB_28122994.active,
	#menuTopUI a#k2wiz_GNB_28122994.activeOn

{
	
	
	color:				#FFFFFF !important;
	background			:url("")  no-repeat left top !important;
	
}


	/* 개별 메뉴*/
	#menuTopUI a#k2wiz_GNB_28122979

{
	
	
	/*font-family: 		"" ;*/
	font-size: 			16px !important;
	text-align: 		left !important;
	color:				#FFFFFF !important;
	background: 		url("")  no-repeat left top !important;
	margin: 			0px 70px 0px 0px !important;
	padding:	 		0px 0px 0px 0px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	display: block;
	width: 				px !important;
	height: 			px !important;
}



	#menuTopUI a#k2wiz_GNB_28122979:hover,
	#menuTopUI a#k2wiz_GNB_28122979.active,
	#menuTopUI a#k2wiz_GNB_28122979.activeOn

{
	
	
	color:				#FFFFFF !important;
	background			:url("")  no-repeat left top !important;
	
}


	/* 개별 메뉴*/
	#menuTopUI a#k2wiz_GNB_28122988

{
	
	
	/*font-family: 		"" ;*/
	font-size: 			16px !important;
	text-align: 		left !important;
	color:				#FFFFFF !important;
	background: 		url("")  no-repeat left top !important;
	margin: 			0px 70px 0px 0px !important;
	padding:	 		0px 0px 0px 0px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	display: block;
	width: 				px !important;
	height: 			px !important;
}



	#menuTopUI a#k2wiz_GNB_28122988:hover,
	#menuTopUI a#k2wiz_GNB_28122988.active,
	#menuTopUI a#k2wiz_GNB_28122988.activeOn

{
	
	
	color:				#FFFFFF !important;
	background			:url("")  no-repeat left top !important;
	
}


	/* 개별 메뉴*/
	#menuTopUI a#k2wiz_GNB_28122971

{
	
	
	/*font-family: 		"" ;*/
	font-size: 			16px !important;
	text-align: 		left !important;
	color:				#FFFFFF !important;
	background: 		url("")  no-repeat left top !important;
	margin: 			0px 70px 0px 0px !important;
	padding:	 		0px 0px 0px 0px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	display: block;
	width: 				px !important;
	height: 			px !important;
}



	#menuTopUI a#k2wiz_GNB_28122971:hover,
	#menuTopUI a#k2wiz_GNB_28122971.active,
	#menuTopUI a#k2wiz_GNB_28122971.activeOn

{
	
	
	color:				#FFFFFF !important;
	background			:url("")  no-repeat left top !important;
	
}


	/* 개별 메뉴*/
	#menuTopUI a#k2wiz_GNB_28122972

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#B4C5BE !important;
	background: 		url("")  no-repeat left top !important;
	margin: 			px px px px !important;
	padding:	 		10px 0px 0px 34px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		px px px px !important;
	
	display: block;
	width: 				px !important;
	height: 			px !important;
}



	#menuTopUI a#k2wiz_GNB_28122972:hover,
	#menuTopUI a#k2wiz_GNB_28122972.active,
	#menuTopUI a#k2wiz_GNB_28122972.activeOn

{
	
	
	color:				#FFFFFF !important;
	background			:url("")  no-repeat left top !important;
	
}


	/* 동일 단계*/
	
	#menuTopUI #div_28122971 #k2wiz_GNB_ul_28122971 li a.a_2
	

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#B4C5BE ;
	background: 		url("")  no-repeat left top ;
	margin: 			px px px px ;
	padding:	 		10px 0px 0px 34px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		px px px px ;
	
	display: block;
	width: 				px ;
	height: 			px ;
}


	#menuTopUI #div_28122971 #k2wiz_GNB_ul_28122971 li a.a_2:hover,
	#menuTopUI #div_28122971 #k2wiz_GNB_ul_28122971 li a.a_2.active,
	#menuTopUI #div_28122971 #k2wiz_GNB_ul_28122971 li a.a_2.activeOn


{
	
	
	color:				#FFFFFF ;
	background			:url("")  no-repeat left top ;
	
}


	/* 동일 단계*/
	
	#menuTopUI #div_28122976 #k2wiz_GNB_ul_28122976 li a.a_2
	

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#B4C5BE ;
	background: 		url("")  no-repeat left top ;
	margin: 			px px px px ;
	padding:	 		10px 0px 0px 34px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		px px px px ;
	
	display: block;
	width: 				px ;
	height: 			px ;
}


	#menuTopUI #div_28122976 #k2wiz_GNB_ul_28122976 li a.a_2:hover,
	#menuTopUI #div_28122976 #k2wiz_GNB_ul_28122976 li a.a_2.active,
	#menuTopUI #div_28122976 #k2wiz_GNB_ul_28122976 li a.a_2.activeOn


{
	
	
	color:				#FFFFFF ;
	background			:url("")  no-repeat left top ;
	
}


	/* 개별 메뉴*/
	#menuTopUI a#k2wiz_GNB_28122977

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#B4C5BE !important;
	background: 		url("")  no-repeat left top !important;
	margin: 			px px px px !important;
	padding:	 		10px 0px 0px 34px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		px px px px !important;
	
	display: block;
	width: 				px !important;
	height: 			px !important;
}



	#menuTopUI a#k2wiz_GNB_28122977:hover,
	#menuTopUI a#k2wiz_GNB_28122977.active,
	#menuTopUI a#k2wiz_GNB_28122977.activeOn

{
	
	
	color:				#FFFFFF !important;
	background			:url("")  no-repeat left top !important;
	
}


	/* 동일 단계*/
	
	#menuTopUI #div_28122979 #k2wiz_GNB_ul_28122979 li a.a_2
	

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#B4C5BE ;
	background: 		url("")  no-repeat left top ;
	margin: 			px px px px ;
	padding:	 		10px 0px 0px 34px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		px px px px ;
	
	display: block;
	width: 				px ;
	height: 			px ;
}


	#menuTopUI #div_28122979 #k2wiz_GNB_ul_28122979 li a.a_2:hover,
	#menuTopUI #div_28122979 #k2wiz_GNB_ul_28122979 li a.a_2.active,
	#menuTopUI #div_28122979 #k2wiz_GNB_ul_28122979 li a.a_2.activeOn


{
	
	
	color:				#FFFFFF ;
	background			:url("")  no-repeat left top ;
	
}


	/* 개별 메뉴*/
	#menuTopUI a#k2wiz_GNB_28122980

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#B4C5BE !important;
	background: 		url("")  no-repeat left top !important;
	margin: 			px px px px !important;
	padding:	 		10px 0px 0px 34px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		px px px px !important;
	
	display: block;
	width: 				px !important;
	height: 			px !important;
}



	#menuTopUI a#k2wiz_GNB_28122980:hover,
	#menuTopUI a#k2wiz_GNB_28122980.active,
	#menuTopUI a#k2wiz_GNB_28122980.activeOn

{
	
	
	color:				#FFFFFF !important;
	background			:url("")  no-repeat left top !important;
	
}


	/* 동일 단계*/
	
	#menuTopUI #div_28122988 #k2wiz_GNB_ul_28122988 li a.a_2
	

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#B4C5BE ;
	background: 		url("")  no-repeat left top ;
	margin: 			px px px px ;
	padding:	 		10px 0px 0px 34px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		px px px px ;
	
	display: block;
	width: 				px ;
	height: 			px ;
}


	#menuTopUI #div_28122988 #k2wiz_GNB_ul_28122988 li a.a_2:hover,
	#menuTopUI #div_28122988 #k2wiz_GNB_ul_28122988 li a.a_2.active,
	#menuTopUI #div_28122988 #k2wiz_GNB_ul_28122988 li a.a_2.activeOn


{
	
	
	color:				#FFFFFF ;
	background			:url("")  no-repeat left top ;
	
}


	/* 개별 메뉴*/
	#menuTopUI a#k2wiz_GNB_28122989

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#B4C5BE !important;
	background: 		url("")  no-repeat left top !important;
	margin: 			px px px px !important;
	padding:	 		10px 0px 0px 34px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		px px px px !important;
	
	display: block;
	width: 				px !important;
	height: 			px !important;
}



	#menuTopUI a#k2wiz_GNB_28122989:hover,
	#menuTopUI a#k2wiz_GNB_28122989.active,
	#menuTopUI a#k2wiz_GNB_28122989.activeOn

{
	
	
	color:				#FFFFFF !important;
	background			:url("")  no-repeat left top !important;
	
}


	/* 개별 메뉴*/
	#menuTopUI a#k2wiz_GNB_28122991

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#B4C5BE !important;
	background: 		url("")  no-repeat left top !important;
	margin: 			px px px px !important;
	padding:	 		10px 0px 0px 34px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		px px px px !important;
	
	display: block;
	width: 				px !important;
	height: 			px !important;
}



	#menuTopUI a#k2wiz_GNB_28122991:hover,
	#menuTopUI a#k2wiz_GNB_28122991.active,
	#menuTopUI a#k2wiz_GNB_28122991.activeOn

{
	
	
	color:				#FFFFFF !important;
	background			:url("")  no-repeat left top !important;
	
}


	/* 동일 단계*/
	
	#menuTopUI #div_28122990 #k2wiz_GNB_ul_28122990 li a.a_2
	

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#B4C5BE ;
	background: 		url("")  no-repeat left top ;
	margin: 			px px px px ;
	padding:	 		10px 0px 0px 34px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		px px px px ;
	
	display: block;
	width: 				px ;
	height: 			px ;
}


	#menuTopUI #div_28122990 #k2wiz_GNB_ul_28122990 li a.a_2:hover,
	#menuTopUI #div_28122990 #k2wiz_GNB_ul_28122990 li a.a_2.active,
	#menuTopUI #div_28122990 #k2wiz_GNB_ul_28122990 li a.a_2.activeOn


{
	
	
	color:				#FFFFFF ;
	background			:url("")  no-repeat left top ;
	
}


	/* 개별 메뉴*/
	#menuTopUI a#k2wiz_GNB_28122995

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#B4C5BE !important;
	background: 		url("")  no-repeat left top !important;
	margin: 			px px px px !important;
	padding:	 		10px 0px 0px 34px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		px px px px !important;
	
	display: block;
	width: 				px !important;
	height: 			px !important;
}



	#menuTopUI a#k2wiz_GNB_28122995:hover,
	#menuTopUI a#k2wiz_GNB_28122995.active,
	#menuTopUI a#k2wiz_GNB_28122995.activeOn

{
	
	
	color:				#FFFFFF !important;
	background			:url("")  no-repeat left top !important;
	
}


	/* 동일 단계*/
	
	#menuTopUI #div_28122994 #k2wiz_GNB_ul_28122994 li a.a_2
	

{
	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#B4C5BE ;
	background: 		url("")  no-repeat left top ;
	margin: 			px px px px ;
	padding:	 		10px 0px 0px 34px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		px px px px ;
	
	display: block;
	width: 				px ;
	height: 			px ;
}


	#menuTopUI #div_28122994 #k2wiz_GNB_ul_28122994 li a.a_2:hover,
	#menuTopUI #div_28122994 #k2wiz_GNB_ul_28122994 li a.a_2.active,
	#menuTopUI #div_28122994 #k2wiz_GNB_ul_28122994 li a.a_2.activeOn


{
	
	
	color:				#FFFFFF ;
	background			:url("")  no-repeat left top ;
	
}

/*****************************************************
	=서브타이틀메뉴 영역
*****************************************************/
.menuSubTitle{
	position: relative;
	min-height: 20px;
}


	#menuSubTitleUI_28123003

{
	
	background: 		url("/user/awsewha/mycodyimages/tit7.gif") no-repeat left top !important;
	min-width: 50px !important;
	text-indent: -5000px !important;
	font-size: 0 !important;
	
	width: 				200px !important;
	height: 			109px !important;
}


	#menuSubTitleUI_28122994

{
	
	background: 		url("/user/awsewha/mycodyimages/tit6.gif") no-repeat left top !important;
	min-width: 50px !important;
	text-indent: -5000px !important;
	font-size: 0 !important;
	
	width: 				200px !important;
	height: 			109px !important;
}


	#menuSubTitleUI_28122990

{
	
	background: 		url("/user/awsewha/mycodyimages/tit5.gif") no-repeat left top !important;
	min-width: 50px !important;
	text-indent: -5000px !important;
	font-size: 0 !important;
	
	width: 				200px !important;
	height: 			109px !important;
}


	#menuSubTitleUI_28122976

{
	
	background: 		url("/user/awsewha/mycodyimages/tit2.gif") no-repeat left top !important;
	min-width: 50px !important;
	text-indent: -5000px !important;
	font-size: 0 !important;
	
	width: 				200px !important;
	height: 			109px !important;
}


	#menuSubTitleUI_28122988

{
	
	background: 		url("/user/awsewha/mycodyimages/tit4.gif") no-repeat left top !important;
	min-width: 50px !important;
	text-indent: -5000px !important;
	font-size: 0 !important;
	
	width: 				200px !important;
	height: 			109px !important;
}


	#menuSubTitleUI_28122971

{
	
	background: 		url("/user/awsewha/mycodyimages/tit1.gif") no-repeat left top !important;
	min-width: 50px !important;
	text-indent: -5000px !important;
	font-size: 0 !important;
	
	width: 				200px !important;
	height: 			109px !important;
}


	#menuSubTitleUI_28122979

{
	
	background: 		url("/user/awsewha/mycodyimages/tit3.gif") no-repeat left top !important;
	min-width: 50px !important;
	text-indent: -5000px !important;
	font-size: 0 !important;
	
	width: 				200px !important;
	height: 			109px !important;
}

/*****************************************************
	=서브메뉴 영역
	=common
*****************************************************/
#menuSubUI a{
	display: block;
	font-family: 		"돋움",dotum;
	font-size: 			12px;
	text-align: 		left;
	color:				#000;
	border-style: 		solid;
	border-width: 		0;
	margin: 			0;
	padding:	 		0;
	/*
	width: 				px;
	height: 			px;
	*/
}
#menuSubUI a:hover,
#menuSubUI a.active{
	color:				#000;
}
#menuSubUI a.activeOn{
    font-weight:        bold;
}
#menuSubUI ul#k2wiz_GNB div{
	display: none;
}

/*****************************************************
	=서브메뉴 영역
	=기본 CSS
*****************************************************/
/*1단계 영역 공통*/
#menuSubUI .div_1{
	
	width: 				150px;
	height: 			;
	margin: 			0;
	padding: 			0;
	border-width: 		0;
	border-style: 		solid;
	
	/*1차메뉴의 경우 position값이 필요 없음*/
}
#menuSubUI .div_1 ul#k2wiz_GNB{
	position: relative;
}
#menuSubUI .div_1 ul#k2wiz_GNB li.li_1{
	position: relative;/*고정값*/
	
	display: block;
	
}

/*2단계 영역 공통*/
#menuSubUI div.div_2{
	
		
		width: 				150px;
		margin: 			0;
		padding: 			0;
		border-width: 		0;
		border-style: 		solid;
		/*2단계 세로메뉴의 경우, positon설정이 필요 없음*/
	
}
#menuSubUI ul#k2wiz_GNB li ul{
	position: relative;
}
#menuSubUI ul#k2wiz_GNB li ul li.li_2{
	position: relative;/*고정값*/
	
	display: block !important;
	
}

/*3단계 영역 공통*/
#menuSubUI div.div_3{
	
	
}
#menuSubUI ul#k2wiz_GNB li ul li.li_2 ul.ul_3{
	position: relative;
}
#menuSubUI ul#k2wiz_GNB li ul li.li_2 ul.ul_3 li.li_3{
	position: relative;/*고정값*/
	
}

/*****************************************************
	=서브메뉴 영역
	=영역 개별속성
*****************************************************/

#menuSubUI div#div_28122980
 {
	
 	width: 				200px !important;
 	
	background: 		url("")  left top no-repeat  !important;
	
	margin: 			px px px; px  !important;
	padding: 			px px px px  !important;
	border-width: 		px px px px !important;
	border-color: 		     !important;
	border-style: 		solid;
}
#menuSubUI ul#k2wiz_GNB_ul_28122980{
}

/*****************************************************
	=서브메뉴 영역
	=동일 그룹, 동일 단계, 개별 메뉴
	=개별메뉴속성
*****************************************************/



	/* 동일 그룹 */
	#menuSubUI #div_28122971 ul.ul_1 li.li_1 a.a_1

{	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#555555 ;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top ;
	margin: 			-1px 0px 0px 0px ;
	padding:	 		15px 0px 0px 20px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		0px 0px 0px 0px ;
	
	width: 				200px ;
	height: 			26px ;
}

	#menuSubUI #div_28122971 ul.ul_1 li.li_1 a.a_1:hover,
	#menuSubUI #div_28122971 ul.ul_1 li.li_1 a.a_1.active,
	#menuSubUI #div_28122971 ul.ul_1 li.li_1 a.a_1.activeOn

{
	
	color:				#FFFFFF ;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top ;
	
}



	/* 개별 메뉴*/
	#menuSubUI a#k2wiz_GNB_28122972

{	
	
	/*font-family: 		"돋움" !important;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#555555 !important;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top !important;
	margin: 			-1px 0px 0px 0px !important;
	padding:	 		15px 0px 0px 20px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	width: 				200px !important;
	height: 			26px !important;
}

	#menuSubUI a#k2wiz_GNB_28122972:hover,
	#menuSubUI a#k2wiz_GNB_28122972.active,
	#menuSubUI a#k2wiz_GNB_28122972.activeOn

{
	
	color:				#FFFFFF !important;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top !important;
	
}



	/* 동일 그룹 */
	#menuSubUI #div_28122976 ul.ul_1 li.li_1 a.a_1

{	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#555555 ;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top ;
	margin: 			-1px 0px 0px 0px ;
	padding:	 		15px 0px 0px 20px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		0px 0px 0px 0px ;
	
	width: 				200px ;
	height: 			26px ;
}

	#menuSubUI #div_28122976 ul.ul_1 li.li_1 a.a_1:hover,
	#menuSubUI #div_28122976 ul.ul_1 li.li_1 a.a_1.active,
	#menuSubUI #div_28122976 ul.ul_1 li.li_1 a.a_1.activeOn

{
	
	color:				#FFFFFF ;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top ;
	
}



	/* 개별 메뉴*/
	#menuSubUI a#k2wiz_GNB_28122977

{	
	
	/*font-family: 		"돋움" !important;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#555555 !important;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top !important;
	margin: 			-1px 0px 0px 0px !important;
	padding:	 		15px 0px 0px 20px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	width: 				200px !important;
	height: 			26px !important;
}

	#menuSubUI a#k2wiz_GNB_28122977:hover,
	#menuSubUI a#k2wiz_GNB_28122977.active,
	#menuSubUI a#k2wiz_GNB_28122977.activeOn

{
	
	color:				#FFFFFF !important;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top !important;
	
}



	/* 개별 메뉴*/
	#menuSubUI a#k2wiz_GNB_28122980

{	
	
	/*font-family: 		"돋움" !important;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#555555 !important;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top !important;
	margin: 			-1px 0px 0px 0px !important;
	padding:	 		15px 0px 0px 20px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	width: 				200px !important;
	height: 			26px !important;
}

	#menuSubUI a#k2wiz_GNB_28122980:hover,
	#menuSubUI a#k2wiz_GNB_28122980.active,
	#menuSubUI a#k2wiz_GNB_28122980.activeOn

{
	
	color:				#FFFFFF !important;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top !important;
	
}



	/* 동일 그룹 */
	#menuSubUI #div_28122979 ul.ul_1 li.li_1 a.a_1

{	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#555555 ;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top ;
	margin: 			-1px 0px 0px 0px ;
	padding:	 		15px 0px 0px 20px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		0px 0px 0px 0px ;
	
	width: 				200px ;
	height: 			26px ;
}

	#menuSubUI #div_28122979 ul.ul_1 li.li_1 a.a_1:hover,
	#menuSubUI #div_28122979 ul.ul_1 li.li_1 a.a_1.active,
	#menuSubUI #div_28122979 ul.ul_1 li.li_1 a.a_1.activeOn

{
	
	color:				#FFFFFF ;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top ;
	
}



	/* 개별 메뉴*/
	#menuSubUI a#k2wiz_GNB_28122981

{	
	
	/*font-family: 		"" !important;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#666666 !important;
	background: 		url("/user/awsewha/mycodyimages/mbg2.gif")  no-repeat left top !important;
	margin: 			0px 0px 0px 0px !important;
	padding:	 		5px 0px 0px 35px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	width: 				200px !important;
	height: 			px !important;
}

	#menuSubUI a#k2wiz_GNB_28122981:hover,
	#menuSubUI a#k2wiz_GNB_28122981.active,
	#menuSubUI a#k2wiz_GNB_28122981.activeOn

{
	
	color:				#525d9f !important;
	background			:url("/user/awsewha/mycodyimages/mbg2_f.gif")  no-repeat left top !important;
	
}



	/* 동일 그룹 */
	#menuSubUI #div_28122980 ul.ul_1 li.li_1 a.a_1

{	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#666666 ;
	background: 		url("/user/awsewha/mycodyimages/mbg2.gif")  no-repeat left top ;
	margin: 			0px 0px 0px 0px ;
	padding:	 		5px 0px 0px 35px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		0px 0px 0px 0px ;
	
	width: 				200px ;
	height: 			px ;
}

	#menuSubUI #div_28122980 ul.ul_1 li.li_1 a.a_1:hover,
	#menuSubUI #div_28122980 ul.ul_1 li.li_1 a.a_1.active,
	#menuSubUI #div_28122980 ul.ul_1 li.li_1 a.a_1.activeOn

{
	
	color:				#006641 ;
	background			:url("/user/awsewha/mycodyimages/mbg2_f.gif")  no-repeat left top ;
	
}



	/* 개별 메뉴*/
	#menuSubUI a#k2wiz_GNB_28122982

{	
	
	/*font-family: 		"" !important;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#666666 !important;
	background: 		url("/user/awsewha/mycodyimages/mbg2.gif")  no-repeat left top !important;
	margin: 			0px 0px 0px 0px !important;
	padding:	 		5px 0px 0px 35px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	width: 				200px !important;
	height: 			px !important;
}

	#menuSubUI a#k2wiz_GNB_28122982:hover,
	#menuSubUI a#k2wiz_GNB_28122982.active,
	#menuSubUI a#k2wiz_GNB_28122982.activeOn

{
	
	color:				#525d9f !important;
	background			:url("/user/awsewha/mycodyimages/mbg2_f.gif")  no-repeat left top !important;
	
}



	/* 개별 메뉴*/
	#menuSubUI a#k2wiz_GNB_28122989

{	
	
	/*font-family: 		"돋움" !important;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#555555 !important;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top !important;
	margin: 			-1px 0px 0px 0px !important;
	padding:	 		15px 0px 0px 20px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	width: 				200px !important;
	height: 			26px !important;
}

	#menuSubUI a#k2wiz_GNB_28122989:hover,
	#menuSubUI a#k2wiz_GNB_28122989.active,
	#menuSubUI a#k2wiz_GNB_28122989.activeOn

{
	
	color:				#FFFFFF !important;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top !important;
	
}



	/* 동일 그룹 */
	#menuSubUI #div_28122988 ul.ul_1 li.li_1 a.a_1

{	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#555555 ;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top ;
	margin: 			-1px 0px 0px 0px ;
	padding:	 		15px 0px 0px 20px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		0px 0px 0px 0px ;
	
	width: 				200px ;
	height: 			26px ;
}

	#menuSubUI #div_28122988 ul.ul_1 li.li_1 a.a_1:hover,
	#menuSubUI #div_28122988 ul.ul_1 li.li_1 a.a_1.active,
	#menuSubUI #div_28122988 ul.ul_1 li.li_1 a.a_1.activeOn

{
	
	color:				#FFFFFF ;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top ;
	
}



	/* 개별 메뉴*/
	#menuSubUI a#k2wiz_GNB_32395915

{	
	
	/*font-family: 		"" !important;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#555555 !important;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top !important;
	margin: 			-1px 0px 0px 0px !important;
	padding:	 		15px 0px 0px 20px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	width: 				200px !important;
	height: 			26px !important;
}

	#menuSubUI a#k2wiz_GNB_32395915:hover,
	#menuSubUI a#k2wiz_GNB_32395915.active,
	#menuSubUI a#k2wiz_GNB_32395915.activeOn

{
	
	color:				#FFFFFF !important;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top !important;
	
}



	/* 동일 그룹 */
	#menuSubUI #div_28122990 ul.ul_1 li.li_1 a.a_1

{	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#555555 ;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top ;
	margin: 			-1px 0px 0px 0px ;
	padding:	 		15px 0px 0px 20px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		0px 0px 0px 0px ;
	
	width: 				200px ;
	height: 			26px ;
}

	#menuSubUI #div_28122990 ul.ul_1 li.li_1 a.a_1:hover,
	#menuSubUI #div_28122990 ul.ul_1 li.li_1 a.a_1.active,
	#menuSubUI #div_28122990 ul.ul_1 li.li_1 a.a_1.activeOn

{
	
	color:				#FFFFFF ;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top ;
	
}



	/* 개별 메뉴*/
	#menuSubUI a#k2wiz_GNB_28122991

{	
	
	/*font-family: 		"돋움" !important;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#555555 !important;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top !important;
	margin: 			-1px 0px 0px 0px !important;
	padding:	 		15px 0px 0px 20px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	width: 				200px !important;
	height: 			26px !important;
}

	#menuSubUI a#k2wiz_GNB_28122991:hover,
	#menuSubUI a#k2wiz_GNB_28122991.active,
	#menuSubUI a#k2wiz_GNB_28122991.activeOn

{
	
	color:				#FFFFFF !important;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top !important;
	
}



	/* 개별 메뉴*/
	#menuSubUI a#k2wiz_GNB_28122995

{	
	
	/*font-family: 		"돋움" !important;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#555555 !important;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top !important;
	margin: 			-1px 0px 0px 0px !important;
	padding:	 		15px 0px 0px 20px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	width: 				200px !important;
	height: 			26px !important;
}

	#menuSubUI a#k2wiz_GNB_28122995:hover,
	#menuSubUI a#k2wiz_GNB_28122995.active,
	#menuSubUI a#k2wiz_GNB_28122995.activeOn

{
	
	color:				#FFFFFF !important;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top !important;
	
}



	/* 동일 그룹 */
	#menuSubUI #div_28122994 ul.ul_1 li.li_1 a.a_1

{	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#555555 ;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top ;
	margin: 			-1px 0px 0px 0px ;
	padding:	 		15px 0px 0px 20px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		0px 0px 0px 0px ;
	
	width: 				200px ;
	height: 			26px ;
}

	#menuSubUI #div_28122994 ul.ul_1 li.li_1 a.a_1:hover,
	#menuSubUI #div_28122994 ul.ul_1 li.li_1 a.a_1.active,
	#menuSubUI #div_28122994 ul.ul_1 li.li_1 a.a_1.activeOn

{
	
	color:				#FFFFFF ;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top ;
	
}



	/* 개별 메뉴*/
	#menuSubUI a#k2wiz_GNB_28123004

{	
	
	/*font-family: 		"돋움" !important;*/
	font-size: 			12px !important;
	text-align: 		left !important;
	color:				#555555 !important;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top !important;
	margin: 			-1px 0px 0px 0px !important;
	padding:	 		15px 0px 0px 20px !important;
	border-style: solid;
	border-color: 		    !important;
	border-width: 		0px 0px 0px 0px !important;
	
	width: 				200px !important;
	height: 			26px !important;
}

	#menuSubUI a#k2wiz_GNB_28123004:hover,
	#menuSubUI a#k2wiz_GNB_28123004.active,
	#menuSubUI a#k2wiz_GNB_28123004.activeOn

{
	
	color:				#FFFFFF !important;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top !important;
	
}



	/* 동일 그룹 */
	#menuSubUI #div_28123003 ul.ul_1 li.li_1 a.a_1

{	
	
	/*font-family: 		"돋움" ;*/
	font-size: 			12px ;
	text-align: 		left ;
	color:				#555555 ;
	background: 		url("/user/awsewha/mycodyimages/bg.gif")  no-repeat left top ;
	margin: 			-1px 0px 0px 0px ;
	padding:	 		15px 0px 0px 20px ;
	border-style: solid;
	border-color: 		    ;
	border-width: 		0px 0px 0px 0px ;
	
	width: 				200px ;
	height: 			26px ;
}

	#menuSubUI #div_28123003 ul.ul_1 li.li_1 a.a_1:hover,
	#menuSubUI #div_28123003 ul.ul_1 li.li_1 a.a_1.active,
	#menuSubUI #div_28123003 ul.ul_1 li.li_1 a.a_1.activeOn

{
	
	color:				#FFFFFF ;
	background			:url("/user/awsewha/mycodyimages/bg_f.gif")  no-repeat left top ;
	
}

/*****************************************************
	=탭메뉴 영역
	=common
*****************************************************/
#menuTabUI a{
	display: block;
	font-family: 		"돋움",dotum;
	font-size: 			12px;
	text-align: 		left;
	color:				#000;
	border-style: 		solid;
	border-width: 		0;
	margin: 			0;
	padding:	 		0;
	/*
	width: 				px;
	height: 			px;
	*/
}
#menuTabUI a:hover,
#menuTabUI a.active{
	color:				#000;
}
#menuTabUI a.activeOn{
	font-weight:		bold;
}
#menuTabUI ul#k2wiz_GNB div{
	display: none;
}

/*****************************************************
	=탭메뉴 영역
	=기본 CSS
*****************************************************/
/*1단계 영역 공통*/
#menuTabUI .div_1{
	
	width: 				900px;
	height: 			;
	margin: 			0;
	padding: 			0;
	border-width: 		0;
	border-style: 		solid;
	
	/*1차메뉴의 경우 position값이 필요 없음*/
}
#menuTabUI .div_1 ul#k2wiz_GNB{
	position: relative;
}
#menuTabUI .div_1 ul#k2wiz_GNB li.li_1{
	position: relative;/*고정값*/
	
	float: left;
	
}

/*2단계 영역 공통*/
#menuTabUI div.div_2{

}
#menuTabUI ul#k2wiz_GNB li ul{
	position: relative;
}
#menuTabUI ul#k2wiz_GNB li ul li.li_2{
	position: relative;/*고정값*/
	
}

/*3단계 영역 공통*/
#menuTabUI div.div_3{
	
}
#menuTabUI ul#k2wiz_GNB li ul li.li_2 ul.ul_3{
	position: relative;
}
#menuTabUI ul#k2wiz_GNB li ul li.li_2 ul.ul_3 li.li_3{
	position: relative;/*고정값*/
	
}
/*****************************************************
	=탭메뉴 영역
	=영역 개별속성
*****************************************************/

/*****************************************************
	=탭메뉴 영역
	=동일 그룹, 동일 단계, 개별 메뉴
	=개별메뉴속성
*****************************************************/
